Subject: 4.19-rc1 on droid 4: screen not updating

From: [email-masked] (Pavel Machek)
Date: Mon, 27 Aug 2018 12:51:21 +0200

Hi!

With Sebastian's patches, display works on Droid 4 in v4.18.

I had to do some manual merging, and I see kernel messages in
v4.19-rc1, but they are frozen -- no updates.

a) does someone have it working?

b) is there some way I can help to get it working in mainline? Droid 4
is not exactly new, and this is painful point that makes it hard to
use.

Best regards,
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20180827/85126d75/attachment.sig>